/*
	CSS für größere Displays ab 1200px
*/

body {
	/* border-top: 4px solid LightSeaGreen !important; */
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Header =header                          */
/* - - - - - - - - - - - - - - - - - - - - */

.site-header-main {
	width: 1000px; /*%%%*/
	/* background-color: teal; */
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Struktur - Inhalte =struktur            */
/* - - - - - - - - - - - - - - - - - - - - */

.site-content {
	max-width: 1000px; /*%%%*/
	/* outline: dotted 2px LightSeaGreen; */
}
#desktopMenu ul {
	width: 1000px;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Content TEASER =teaser                  */
/* - - - - - - - - - - - - - - - - - - - - */

.teaserContent {
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-start;
	align-items: stretch;
	/* background: wheat; */
}
.teaserContent .article {
	display: block;
	max-width: 450px;
	margin: 1rem 0;
	/* overflow: hidden; */
	/* background: linen; */
}
.teaserContent .entry-content {
	text-align: center;
	margin: 0;
	padding: 0;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Matrix-Anordnung z.B. Ansprechpartner   */
/* - - - - - - - - - - - - - - - - - - - - */

#primary.dcoMatrix .matrixArticle {
	min-width: 400px;
	max-width: 500px;
}
#primary.dcoMatrix .matrixPic {
	max-width: 140px;
	margin-right: 1rem;
}
#primary.dcoMatrix .matrixContent {
	max-width: 325px;
	float: left;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Category und Fake-Article =category     */
/* - - - - - - - - - - - - - - - - - - - - */

#primary.category .articlePicMobile {
	display: none;
}
#primary.category .articlePicDesktop {
	width: 490px; /*%%%*/
	display: inline;
	float: left;
}
#primary.category .article,
.articleFake {
	margin-bottom: 3rem;
	overflow: auto;
	/* background: linen; */
}
#primary.category .articlePic {
	float: left;
	width: 490px;
}
#primary.category .entry-content {
	float: left;
	width: 440px;
	text-align: left;
	/* background: linen; */
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Single oder Page                        */
/* - - - - - - - - - - - - - - - - - - - - */

body.single .articlePic, 
body.page .articlePic {
	/* width: 490px; */
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Modulseiten dco-modul 1-spaltig =modul  */
/* - - - - - - - - - - - - - - - - - - - - */

article.category-dco-modul div.articlePic {
	float: none;
}
article.category-dco-modul div.entry-content {
	float: none;
	width: 1000px;
	margin: 0 auto;
}
article.category-dco-modul div.entry-content table.tablepress {
	float: none;
	width: 100%;
	margin: 1.5rem 0;
	font-size: 1rem;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Modulseiten SPALTEN 2 oder 3            */
/* - - - - - - - - - - - - - - - - - - - - */

div.spalten {
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: left;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-start;
	align-items: stretch;
/* 	background: darkseagreen; */
}
div.spalte1 {
	max-width: 490px;
	padding: 0;
/* 	background: fuchsia; */
}
div.spalte2 {
	max-width: 490px;
	padding: 0 2rem 0 0;
/*	background: fuchsia; */
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Youtube-Video einbinden width > 840px   */
/* - - - - - - - - - - - - - - - - - - - - */

iframe {
	display: block;
	margin: 0 auto;
}
